<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.lucene" slot="main">

    <resources>
                    <resource-root path="lucene-analyzers-common-4.0.0.jar"/>
                            <resource-root path="lucene-codecs-4.0.0.jar"/>
                            <resource-root path="lucene-core-4.0.0.jar"/>
                            <resource-root path="lucene-queries-4.0.0.jar"/>
                            <resource-root path="lucene-queryparser-4.0.0.jar"/>
                            <resource-root path="lucene-sandbox-4.0.0.jar"/>
              </resources>
  
    <dependencies>
                    <module name="jakarta.regexp" export="false" slot="main" services="import" optional="false"/>
                            <module name="javax.api" export="false" slot="main" services="import" optional="false"/>
              </dependencies>
  </module>
